Bug 502332 - uclibc should be a separate package
uclibc should be a separate package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: busybox (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On: 506720
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-23 21:26 EDT by Milos Jakubicek
Modified: 2009-09-15 04:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-15 04:07:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Jakubicek 2009-05-23 21:26:58 EDT
Quoting from Fedora Guidelines:

"
Bundling of multiple projects

Fedora packages should make every effort to avoid having multiple, separate, upstream projects bundled together in a single package.
"

Please proceed with uClibc a formal review and make it a separate package.

Version-Release number of selected component (if applicable):

busybox-1.13.2-4.fc11
Comment 1 Bug Zapper 2009-06-09 12:27:54 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Peter Lemenkov 2009-09-15 04:07:03 EDT
Should be closed now.

Note You need to log in before you can comment on or make changes to this bug.